Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

Just wondering what minimum Bluetooth version does the Magic Mouse need?

share|improve this question

3 Answers 3

up vote 5 down vote accepted

According to this article, Magic Mouse uses Bluetooth 2.1.

share|improve this answer
1  
+1, good find - couldn't find a direct reference on any of Apple's pages. –  JW8 Apr 4 '12 at 7:14

On the Magic Mouse Apple page they don't mention a specific Bluetooth version, they just say you need a Mac with a Bluetooth connection:

enter image description here

share|improve this answer

The Magic Mouse was introduced in 2009 and has been part of the standard iMac package since that time. While Apple's Magic Mouse page doesn't explicitly list the Bluetooth versions that it works with, Apple Support shows that the early 2009 iMac featured Bluetooth 2.1 + EDR (Enhanced Data Rate). The current 2011 iMac does as well. The 2009 and 2011 versions of the 15" MacBook Pro also use the same version of Bluetooth.

With the consistency of the Bluetooth versions for both the 15" MBP and iMac since 2009, I believe that it's fairly safe to conclude that Bluetooth 2.1 + EDR is required for the Magic Mouse.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.